Subject: IPP> REQ - Scenarios group telecon

From: [email-masked]
Date: Mon, 20 Jan 1997 11:09:19 -0500

Classification:
Prologue:
Epilogue:

An updated version of the scenarios will be available by the end of the day
today. It includes suggested changes by Don Wright and Carl-Uno.  It also
includes the two end-to-end scenarios I said that I would do. I'll send out a
note when I get it completed and uploaded.  I suggest that we use this version
for the telecon.

---------------------- Forwarded by Roger K Debry/Boulder/IBM on 01/20/97 09:07
AM ---------------------------

        ipp-owner @ pwg.org
        01/20/97 08:49 AM

To: IPP @ pwg.org@internet
cc:
Subject: IPP> REQ - Scenarios group telecon

I am setting up a teleconference for

Tuesday, Jan 21  9:00 - 11:00 Pacific, (12:00-2:00 Eastern etc.)

I will get a phone number out as soon as possible.

Agenda:

1. Scenario Review
    - level of detail
    - scenario type and number
    - review of specific scenarios
2. Generation of issues to be carried to other groups
3. Document plan
4. Other

Pete
************************************************************
Peter Zehler
Voice: (716) 265-8755
Fax: (716) 265-8792
email: [email-masked]
************************************************************